# EXPANSIONARY 

Expanding **TABS** by adding more factions with even more custom units!

> ❗ This mod requires `SLMACore` from Thunderstore ❗ 

## Additions 💬

**Tropical** 

<img src="https://i.gyazo.com/087c4a13024336cef2ef8281173b0b5e.png"  width="300" height="300"><br> 

Where ocean, land, and extreme changes in weather are conjoined. Many phenomena are untouched by the masses. Holds dangers beyond what eyes could meet, separated into islands and cultures.

| Unit | Description |
| -- | -- |
| Hermit | A delinquent village kid that regularly getting into troubles, hiding whenever danger is near. <br><br>When he hides, he becomes protected from any physical dangers! Though can't attack or move when in such a state, nor capable of hiding just a bit longer. |
| Titanoboa | Slithers around, grown stealthy and born to hunt, even anything bigger than itself!<br><br>Unlike their future generation, steady enough to not bite themself or each other when hunting in packs! |
| Fisherman | Being fond of ponds and lakes, he could reel something bigger than his own body weight! His kick also packs quite a force so better watch out! |
| Totem | Strange mystical statue that admires anyone around it, giving them an adrenaline rush almost as if... your skills speed are increased, it covers a large area but immobile and useless without followers. <br><br>An old man retold a legend that it was once a statue of a certain *God*, having its head and hands removed to cover its true identity... |
| Succubus | Kiss, and now her enemy becomes an ally! Blessed with incomparable beauty, she has a chance to turn enemies to switch sides! <br><br>If you want to face her, better bring fewer allies, or end up betrayed shamelessly by teammates! |
| Wayang | Is it human? corpse? living being? Seemingly made out of tropical woods, the look on its face certainly tells you its intention is... not so friendly. <br><br>Be wary of its speed of flexibility and its dual *Keris swords*, which have been blessed by the sun to implode a divine sunshine areal upon swing! |
| Vulcan Imperator | Rampant mass resource scavenging and unnatural environment harm rupture a sign, the giant volcano served as the resting place of the local god, takes the form of a humanoid figure, and brings fertility and fortune to whoever aids its side, but is an extremely fiery disaster to whom dares to challenge it.<br><br>Taking down these blazing ruler need a strong and formidable strategy. |

**Great Forest**

<img src="https://i.gyazo.com/6a0fc4ee1ab9b90b8a4a328d659c5e05.png"  width="300" height="300"><br> 

Plants, Bugs, as well as hidden species, reside shelter on this dense territory, thorns and spikes are commonly coarse in every place. One could hear a growling roar and scratching of a never before the seen beast.

| Unit | Description |
| -- | -- |
| Elven | These enchanted occupants of the Great Forest guard their homes strictly. Their sword is enchanted to heal those who are allied with themself and hurts those who are against them. |
| Myconid | The living resident of an underground fungi stronghold, having a truce contract with the Elfs Kingdom, they join forces to defend nature. They're not capable of attacking much, nor a bold body. <br><br>But upon death, they release parasitic spores that latched on enemies near it and changing them to their kin! One can turn the whole weak army into a fungi army itself! |
| Forest Archer | Joining the *Elven* brethren, they prefer bows over swords, gather nearby materials, using specific bouncy fruit that is abundant in the high trees of Great Forest as their ammunition. |
| Bug Fanatic | A deranged wobbler went feral, they befriended critters who live inside a moss, making them as their own overprotective friendlings, unknowingly and instinctively ignoring the fact that the maniac just carries their homes, trusting him as if it was a mutual relationship. |
| Golem | Locals considered it the guardian of the forest, born from green foliage and mostly consisting of stones and moss. <br><br>Its calm yet strick violent nature resembles the creepiness of the deep and rule of the jungle. |
| Conjurer | A wanderer that travels from Farland. With the ability to conjure an earthly spirit who locks on her enemy and mercilessly swings them around as if they were leaves. |
| Druid | A deity of a jungle fated into a wasteland control, this wraith is capable of ejecting highly condensed acidic fluid that will turn those who defy it into a mere organic sludge! (**45%** chance) Which can be used as an obstacle that might benefit himself and his teammates in battle. <br><br>Due to how slender its body is, it could phase through a projectile! But not a direct blunt force... |

**Primeval Kingdom** 

<img src="https://i.gyazo.com/b3eb944756277795c5d76a01280a6e27.png"  width="300" height="300"><br> 

An old abandoned castle standing on the ageless horizon, structured in the plain of foggy and blurry ancient reminiscence. By its presence alone, you can almost grasp a powerful dusted imagery of a once-proud impenetrable standing monarchy.

| Unit | Description |
| -- | -- |
| Goblins | They're sub-terranean creature, that usually dwells in a cave, always bringing a horde alongside them to battle, even though they're many, don't overestimate their powers, they are very fragile and weak, but you do have to fight them more than 1... |
| Throne Keeper | Usually found near an empty throne and mistaken for a statue. Beware of the sudden jumps! These are no mere statue, as the throne are cursed and so is its keeper. in its statue form, It is invulnerable to injury, and becomes vulnerable again when it moves.<br><br>You can feel their suffocation by the curse to imitate statues. |
| Assassin | Servant of an exiled *old ruler*, commissioned to execute by force or magic... or both. <br><br>These killer have infused *Soul-Bound* enchantment to their dagger, giving the capability to blink to whatever it hits, giving them mobility advantage! |
| Swordmage | This used-to-be-squire left for better enlightment.<br><br>Learning the knowledge of unusual magic, he can cast *Sword Summoning* as well as *Psychomancy* to aids him on battles! |
| King Midas | Greed of gold turns proud rich king into an immortal starving undead granted with a cursed ability, a power mortal should've never possessed, changing anything even friendlies into nothing but mere worthless gold... |
| Soulforge Swordcaster | A last hope of an eldern withering **Titan King** to hone his craftery upon *True King's Sword*... Compresses into powerful soul-like willpower. <br><br>**Swordcaster**... his last apprentice, bestows upon this might, granted him full control of his own soul while also possessing a true potential upon dying, *a reforged sword mastery*. |
| Ancestral Conquerer | An unclear deity, mistaken similarity with *Seraphym and Fatalis* <br><br>Wielding what seems to be *Rukyrion Sword*, it's capable of dividing armies with immense impact! It had the passive ability of natural regeneration upon dying and increasing its will force. <br><br>Most noticeable, it has great power overflight and flow of energy itself, is capable of flying against the bottomless void, and hastily commands a consecutive condensed wind strike! *Hunters Guild* tells an eldern folktale where this being was the first dragon hunter... |

**Far North**

<img src="https://i.gyazo.com/6647ac07631b749af97efee7971cdcf8.png"  width="300" height="300"><br> 

On the furthest reach of the outskirts against the freezing winter, Mythos reveal a land where Brutes, Monsters, Titans, and Demigods reside, Keeping their stronghold and territory fiercely secured.

| Unit | Description |
| -- | -- |
| Raider | Living the life of plunderer and ravager, she trains herself to always be one step ahead in combat, initiating quick attacks by grappling with her target! <br><br>Even if it doesn't hit her target, she still grapples with anything it hits! Though sometimes, she'll get stuck to her own grappling hook... |
| Wendigo | A cryptid undead being hungry for fresh flesh, gnawing, clawing, and scrapping with its sharpened nails! capable of camouflaging into thin air and reappearing as it pleased. It leaves a trail of cold fog when it is hiding! Although it is dangerously aggressive, its vulnerably thin and fragile body make its extremely weak to any attacks. |
| Chompion | Local champ of chomping, with the powerful clamp of a metal bear trap, horrendously and dangerously shut and reopens itself, enough to rip your leg, as if it was a jaw of a beast! <br><br>Even when he dies, his bear trap still causes damage, so be very careful! |
| Earl | Menacing and mighty, He leads a strong army of *Northern Fortress* as the frontier leader. Intimidating, he pushes armies with vigor, making them step back and hold their weapon firmly. <br><br>He's capable of summoning 3 Great Waraxe from the ground, which goes in 3 separate directions, giving Area denial and destroying ambush! |
| Forstenad | Brimming with confidence and valor, this old veteran valkyrie embodies the peril of thunderstorms, bravely dashes into combat, going as fast as lightning. His enchanted lances pierce through the air, leaving strikes from the *Aether* itself. |
| Ticksaber | A Queen of the *Northern Fortress*, which grandly prestiged as one of *Far North*'s powerhouses. She was bestowed a flower-pattern mythical *Moonsaber*, it could reach even below **0** temperature! It granted its wielder a wintry power and slight control of time manipulation, able to blink to foes with near light-speed fast. <br><br>Due to her being a *frost species*, an ice organism, she's one of few who could handle such freezing weaponry, fully utilizing its potential. Upon death, she becomes a frozen solid ice statue, leaving a small ice storm. |
| Glacier Giant | Greatly freezing strong winds accompanies this titan-like gargantuan winter breeze, as if it was Ice Age itself. Locals symbolize this living mountain as the rightfully **God of the North**. <br><br>Lumbering deep in the *Frosted Ocean*, awaiting for an event. <br><br>He has punches with a majestic and tremendous force as if they were an Avalanche! |

**Forgotten Communion**

<img src="https://i.gyazo.com/ac917fa0775cc0a06267b6a524135f14.png"  width="300" height="300"><br> 

An *Exiled Communion* who sacrifices and serves under an unknown being, lurks wherein a bridge of loss. Their hollow path brings a sense of unbelonging and supreme pressure of silent melancholy. <br><br>Having a dubious forbidden knowledge, when you know they exist, they know your existence.

| Unit | Description |
| -- | -- |
| Prayeth | Covering themself in shame, a faint whispering flows from their mask, followed by quiet weep and desperate prayer. Sadly for them, they're beyond redemption... <br><br>Such is punishment for fools who are proud with their sins... and forevermore, shall their prayer cause pain around themself... |
| Sacrificer | To sacrifice oneself... or in this case, to sacrifice for vile motives. Morbid and downright repulsive. He slits his own wrist to lets out living blood, injecting themself, and hastily drains its host momentarily. Due to being a newborn, it's aiming sometimes misses... <br><br>How do they refill their own blood? I don't think you'll want to know... |
| Foul Soul | The more he fought the more he prevail, as such is a feast to this ever-hungry beast. Every soul this foul being swallows will be its ration. <br><br>However, due to how starving it is, its body is fragile and could easily be overwhelmed. |
| Behemoth | Wherever this angry spirit went, an eruptive fog follows, a pile of bodies stacked. Its sorcery curse element called **Lame de Flamme** sets ablaze nearby foes into dust in a matter of seconds! <br><br>Its horn symbolizes eternal pain and the flame inside its mind symbolizes its wrath! |
| Evicted Gallant | An aggressive soldier with an insatiable passion to hunt its target like a vengeful predator. Being accused of sacrificing to the *False God*, he is now forever banished from his own guild. <br><br>Betrayed, descending to misery, he seeks vengeance from the one he truly prays... *God of War*. Surging with this new-found blessed strength, he cast it into his dual blades, transforming it into more nightmarish and terrific weapon, able to tear apart flesh from distance with horrifically fast speed. It also causes a rust infection on anything it hits, which causes extra damage to units based on **20%** of their health! <br><br>Going back to the homeland to exert his revenge, he left strongholds violently into a ruin... |
| Wretched Emmisary | *"A grotesque embodiment of pain, yet specifically bears the title of human representative. Perceived as an ever-pained torment of human's tragedy itself...* <br><br>*No living being deserved such fate, the gods wept their tears, demons flee in horror, too much to bear... Please... Serve its eternal rest once and for all..."* |
| Unnamed Peasant | Victim to involuntary fate so grim and suppressing, formless and forgotten... <br><br>A dark human-like power is manipulated by this nameless wobbler. Devoid of soul, its invalid entity confliction causing a breach of reality, tearing apart into nothingness, drawing everything unto him. <br><br>Yet from its dark rift and dreadful looks, you feel a sense of lament and mercy... |

**Dark Age** 

<img src="https://i.gyazo.com/30f7b7daeb90662ee6564de8da84a62d.png"  width="300" height="300"><br>

Somewhere on the sinister edge of the earth, a time during which a civilization completely declined to total darkness and absolute madness, where foul is fair and fair is foul.

| Unit | Description |
| -- | -- |
| Rogue | These vengeful peasants dispose of their grudges undisclosed and personally. <br><br>When he failed, he went undercover by joining the enemy's team but still attacking them, beyond a doubt, a dirty betrayal! |
| Dead Mourner | To care for another more than oneself, this ill-fated living corpse heals greatly by screaming an eerie chant of... provocation? |
| Gravedigger | Ascendant of the vampires, this pale and morbid tomb guard is capable of turning himself into multiple bats! Capable of summoning a whole army if his target is split up in range and not dealt with fast enough. <br><br>His health resets each time he transforms so it's better to deal with him quickly! |
| Headless Horseman | Fast and keen, this tragic cavalry is always ready to take on quick combat. Capable to call his old hordes of phantom horses which struck fear in anything they tramples! <br><br>His decapitated head follows him in form of a pumpkin, disturbing enemies and sometimes... himself. |
| Bloodwalker | Blood, guts, and gore, he lived through the ancient war since the dawn of humanity. This corrupted knight slices anyone in his way with the power of a twisted liquid that flows inside living beings and uses them as their own bane, blood! <br><br>Learned a terrifyingly dishonorable ability called **Bloated Blood**, which regenerate his health by **25%** of his lost health, very creepy! |
| Soul Collector | Enters and leaves without indication, rumored to be forgotten **Soul Reaper** due to its brooding tall figure and enigmatic behavior. A giant coffin follows him, it reeks of odor that smells like... **Souls**? <br><br>He wields a long scythe that unleashes a portion of his soul that burns enemies slowly... He has a bizarre passive to increase his offense by the amount of *Souls* on the battlefield, indicated by how much his scythe glows and so is the soul projectile glows. How does it work? *Maybe he is a long-lost **Soul Reaper** after all...* |
| Brewer | This lady used her young front to look weak, but with a fatal throw of a contained-elemental potion, she brings an end to those who dare to disturb her exotic and hidden practices. <br><br>You better be prepared with a flurry of colorful blasts when facing this gal! |

**Chaotic Line** 

<img src="https://i.gyazo.com/f0c553a7ad23129fedf4a3886bfcb372.png"  width="300" height="300"><br>

Where wildness and justice are split by a single line, the **Dead Line**. Shows the true anarchy and morality of mankind. law weight on all as the borderline is its only rule. <br><br>Dare to cross it, whether you're the most notorious criminal or wide-known sheriff, you'll get punishment either from the **Good** or the **Bad**.

| Unit | Description |
| -- | -- |
| Snakeeye | *Better watch where you walk*! She sends you a special gift with high velocity! A life snake as your pain provider! <br><br>Beware of the snakes too, for they are not normal snakes! They jump like a rabbit and spawn 3 aggressive snake babies upon death! |
| Bounty Hunter | Also known as *Eagle eye*, this hitman has the composure to kill those far enough to be unseen. If you think you could get close the gaps to him, think again! His trained vulture disturbs those getting nearby, distracting them long enough for the Hunter to shoot your head off! <br><br>Best you're not far away from him, the longer his bullet travels, the merrier it goes! |
| Excavator | Some men you just can't reach, capable to dig deep into the core of the earth itself with an extremely crushing force, he also left you a bunch of *Bad-O'-Dynamite*, a barrage of an explosive gift from his garter! |
| Rumbler | Carrying an exceedingly heavy shooter, he troubles himself carrying this beast of a gun that shoots out a *Mega Bomb*. This specially crafted bomb type carries its heat-tempered momentum into a rumbling blast wall of an ember splash and an ouch! |
| Helldraw | Ready for combat, She has sharp intuition that makes her gun sling and tick-speed draws worth reconsideration. Alongside her bullet that provokes heat inside the enemy! <br><br>But that is not her only trick, having 2 specialties that crush another ranger, she could dodge bullets as fast as a fox, and her second quirk to absorb Bullets! Truly a ranger of *ranged combat*! |
| Dark Huntsman | In the darkest corner of the *Dead Line Territory*, a wrathful hitman seeks those who crossed **Dead Line**, with sole purpose to termination. Wielding dual saw-blade, it mutilates his prey into unrecognizable chunks, first the arms, then the head as final execution. Riding a wild motorcycle, almost none can escape him this far. <br><br>Always seen working alone, due to his extremely painful and dangerous behaviour. |
| Maximus | Relentless, ruthless, simple yet effective strategy... your target isn't dead? Shoot more 'til they're full of holes! His ammo amounts increased the more he shots! And more on that, every time he shoots, his range is increased. <br><br>Although, there is more than brute force. His bullet has a hidden trait to doubles damage-power each time it pierces anything! Devastate anything in row, leaving 0 trace... |

**Clash Siege** 

<img src="https://i.gyazo.com/38f81cc1e927d1009412519b723e32c7.png"  width="300" height="300"><br> 

The origin of the war was the starter of endless battles of the oncoming events destined as extreme pinpoint conflict as a whole.

| Unit | Description |
| -- | -- |
| Venturer | Traveling from place to place with great aspiration and curiosity for the world, he geared up fully equipped for the Journey ahead. Holding a torch to lead his path, he also carries an old scroll artifact that he got from... somewhere? It caused the nearest enemy to be marked and their health decreased by **50%**! It is only usable once so he really needs to make it count. |
| Greathammer | Carrying a very heavy hammer, it quakes a tremor whenever a successfull blow is landed! It's too powerful that it would damage anyone near it, even friendlies! |
| Mongolian | Fearless, these warriors hunt with a bow in packs, bring fighting spirit to a team near them, and chase their prey relentlessly with their poisonous arrows. <br><br>When they are close to enemies, they will triple the number of arrow shots, causing lethal shots all over their enemies! |
| Mage | A local magician that learned the power of magic, capable of controlling forces to help in combat. <br><br>His magic short-wand throws out what seems to be a raw compressed magic, which upon hit, would curse the target to be randomly pushed and pulled by reality itself! <br><br>But there's one more trick up his sleeve... Many, if not, every *effect* on him would be instantly removed! How does he gain this powerful immunity? **Noone knows**... |
| Guardian | Keeping the *Holy Ground*, he shine like sunshine, staying on guard to take on those who are tempted to break in. <br><br>With his ability to summon a magic huge shield, he defends from incoming attacks...<br><br>Every time his health altered, his stats are boosted by **20%**! |
| Excalibur | After countless years of mastering the technique of grand swords with hidden potential, this *High Class Knight* fights with the assistance of his *Holy Excalibur*! Slicing anyone who underestimates its excellence in swordsmanship. <br><br>The opposition will never see dawn... |

**Modern Warfare** 

<img src="https://i.gyazo.com/0955d7103a5ee95ab51baaede38a80b7.png"  width="300" height="300"><br> 

A battle between each nations that uses military concepts, methods, and strategy, emphasizing how combatants must modernize to preserve their own country's sake.

| Unit | Description |
| -- | -- |
| Sergeant | One man army, literally. Constantly changes gun for few times. <br><br>And to top it off, he could also call for soldiers to aids straight from above! |
| F22 Jet | Faster and higher than any birds, the great flying war machine... You better take cover, soldier! Because you sure can't hide from it! |

**Dystopian** 

<img src="https://i.gyazo.com/c0cb082bba5dec19ed617b85543416e6.png"  width="300" height="300"><br> 

Futuristic Civilization is the combination of humans and automation, machine, and algorithm that shows a bright look in front, yet hides a deep dark and hidden secret of a wasteland where everything is possible.

| Unit | Description |
| -- | -- |
| Cyborg | A robot designed generally to handle riots. Using a metal shield, it bashed and pushed away opposition forcefully. <br><br>Upon malfunction or expiration, they explodes, knocking down any nearby units! |
| Cyber Punk | As the news announced, a bandit wanders around the alleyway looking for his next victim...<br><br> Weaponized with a special and customized *Metal Bat* with 0 drag of gravity, he blocks incoming attacks and serves them right back with quite an impact! |
| Biomaniac | Genius expert with mastery in Biology and Chemicals sadly drained to poverty due to accident on experimentation. Falling to insanity and despair... One day decided to take economic matters into his own hands...<br><br>With his improved bio-chemics rapid-sprayer originating from the failed experiment, he turns anything into a mutated version that slowly lost health and surged flesh around their body! |
| Avira | A genetically improved wobbler-beast hybrid, equipped in a steel armor that almost resembles a dragon-armor. He wields a beam-enhanced longsword, its very destructive so don't touch the edges! <br><br>It has crazy fast technique of executing a consecutive slicing combo up to **20** times, sending target upward! Unfortunately, it takes quite a time to gather the energy to perform such movement... |
| Puppeteer | An orphan with absurd intelligence, a prodigy of remote control-based Android, both fueled with a great yearning for proof of excellence and need of protection, she used her own-made puppets that resemble those who once abandons her... <br><br>To reach her, you'll have to go through 2 invincible robot puppets. One being ranged and one being melee! |
| Dubcore Artillery | Too noisy, teenagers these days... <br><br>The sound is so loud it makes your ears bleed, the more people listen to his extreme note, the more it will spread among the media! And the more the sound stuck on you the more it hurts your ear! Not gonna lie the jam killin' it though, literally... |
| Ionic Tyrant | A futuristic military asset, fully purposed in the battlefield, equipped both with **Advanced Gunlance**, infused and charged with *Plasma* and *Ion* energy, dominating with the versatility of changing ammo based on distance, as well an **Ionic Shield**, which has chances to delete low weight projectiles. He is also protected by **Forcefield**, reflecting low weight projectiles back to their caster. Truly complex both in *Offense* and *Defense* from an upcoming and unforeseen events. |

**Experiment** 

<img src="https://i.gyazo.com/28d98fd1529c6d5d0e9b669ec5fa50dd.png"  width="300" height="300"><br> 

Various creations and derp ideas. Tiny memories, fading dreams somewhere.

| Unit | Description |
| -- | -- |
| Drunken Master | Mild headache and alcoholic tendencies, soon to fall... This man would charge at you like a wild animal and his freestyle action packs quite a wallop! Although take note, even though he is strong, the longer he is in combat, the more drunken and confused he becomes... |
| M0D | **[Log Entry \ 12-12-2012 \ Normal]** : Exhibition **A** \ Section **DL**. Working matched with progress blueprint. Injecting procedural protocols. Increasing **Data Input** by 10%.<br><br> **[Warning Entry \ 12-12-2022 \ Normal]** : Exhibition **A** \ Section **DL**. Working prop-er-l- <br>*Insider Warning Notice: Target is not following exact phases of progress blueprint and shows sign of self-awareness;*<br>  *Outsider Warning Notice: Issues on containment is detected, reporting possible contamination with log to sector **T4-B5**.*<br> Delaying current procedural protocols, further progress requires detailed documentation.<br><br>**[Null \ Null \ Null]**: m0dIfyin9 cU#reNt dat# |

**Secret Addition** 

A secret between us only.

| Unit | Description |
| -- | -- |
| *Eastwood* | The name rings a memory, legend of *Wild West*. His revolver, "**Peacemaker**", accompanies him in the trial of time. <br><br>Indicated by his ever-increasing experience shown by markdowns, his true quirk comes from his hard-taught skill to **Load N' Shoot** 3 worth of revolvers ammo in rapid succession and  predict bullet's ricochet, making his bullets never miss the target. His cold dead eye could only capture a little of how many adventures he achieved... |
| *Marina Seagal* | Escaped from slave trafficking, she sneakily sails away, yet unfortunately ended up drifting alone the vast ocean... Weary, she sunken to the depths. <br><br>Saved by a **Sea Goddess**, she nurtured and blessed her with enchanting *Aquatic* incantation, transforming her into a demi-god! Being capable of recovering her vitality in water and also capable of summoning strong *whirlpool of ghoulish waves* that vacuum units, slowly chipping their health. When she swings her anchor, it enlarges, covering a huge area and damaging units touched by it and it spawns a tornado that she used to slowly maneuver, short-dash in the direction towards it.<br><br>Holding the title, *Daughter of the Sea*, she returns the favor by serving as an *Oceanguard*, protecting marine and nautical life, wrecking any  threats! |
| *Sherlock* | First... Dissarm weaponry, Then disable initial horseplay. Dislocate random rigidbody entirely, for extra tomfoolery, try to trip target by hitting foot support. Deliver the final blow straight to main weakness. Conclusion: Target discombobulated. Truly only selected few of gentlemans and ladies wouldn't underrestimate this genius detective, both in intelligence and combat! |

## Credits 💻

**EXPANSIONARY** is created by me, **Geezt Jeez**.

*Overall Balances* are managed by **Googly Eyes**.

*Icons* and *Sprites* are designed by **HambodyKydz** using *Photoshop*, a few are also made or edited myself using *Photopea*.

Custom models and audio are made by me and **Prakaryan Nico** using *Blender* and *Tinkercad*.

Coding helps from various *Modders*. 

Special thanks to *SLMACore* from **FhpSlime**.

**Custom Music** used for *Dubcore*, Credit to the creator: <br>[Dubcore's Unit Music](https://www.youtube.com/watch?v=YtJKq0t2PJI)<br>[The Music-Used Creator](https://www.youtube.com/@playdasegunda)

Join **TABS Mod Center Discord Server** for more information!

> [TABS Mod Center](https://discord.gg/RUM5pKUe9K)

> **NOTE:** If you're recording using this mod, make sure to credit! It would give license usage to the custom model and sounds used by this mod, which would also credit everyone's efforts. Thank you!

This work is licensed under a [Creative Commons Attribution-NonCommercial-NoDerivs 4.0 Unported License](https://creativecommons.org/licenses/by-nc-nd/4.0/).

## Common Q&A ❓

**Q**: Why is SLMACore needed?<br>
**A**: It makes the mod loading faster and easier to manage.

**Q**: References or ideas?<br>
**A**: Mostly, **Simply Musical**, or from Pinterest, etc. I also take suggestions from time to time.

**Q**: What's with the new *Creative Commons License?*<br>
**A**: Let's just say it helps out for protections :)

**Q**: I encountered bugs and requires help, I still have more questions!<br>
**A**: Chat on the *TABS Modding Center* or **DM** in *Discord*:
> Geezt Jeez#1458

## Changelogs 🎁 

> [Github Changelogs](https://github.com/Geezt435/Expansionary)

**Have fun!**